Comment 1 for bug 480540

Steve Kowalik (stevenk) wrote :

[Updating] ampache (3.5.1-1ubuntu2 [Ubuntu] < 3.5.1-2 [Debian])
 * Trying to add ampache...
  - <ampache_3.5.1-2.dsc: downloading from http://ftp.debian.org/debian/>
  - <ampache_3.5.1-2.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <ampache_3.5.1.orig.tar.gz: already in distro - downloading from librarian>
I: ampache [universe] -> ampache_3.5.1-1ubuntu2 [universe].